body{ background:#eef2f5;}
.w1600{    width: 1600px;
    margin: 0 auto;}
/*banner*/
.bannerywimg{background:#fff;}
.bannerywimg li a{display:block; height:240px; overflow:hidden; position: relative;width:100%;  }
.bannerywimg li a img{ width:100%; height:100%;object-fit: cover; }
.bannerywimg li a span{ display:block; left:0; bottom:10px; color:#fff; font-size:16px; line-height:22px; padding:0 10px;position: absolute; }
	.banneryw_pagination{ text-align:center; width:100%; height:55px; padding-top:22px; }
	.banneryw_pagination span{ display:inline-block; width:24px; height:3px; background:#c2c2c2; opacity: 1;border-radius: 0; }
	.banneryw_pagination span.on{ background:#3986c4; }

/*新闻区域*/
.newsCon,.cgCon{ padding-top:30px;}
.newsimg,.zbcgC{ width:48%;float:left;}
.newsRcon,.xcpC{ width:50%;right:right;}
/*新闻图片滚动*/
.newsimg .swiper-slide{}
	.xwimg{ width:100%; height:550px; display:block; }
	.xwimg img{ width:100%; height:100%;object-fit: cover;}
	.xwtitle{ position: absolute; left:0; bottom:0; background:rgba(34,34,34,.8);color: rgba(255,255,255,.7);overflow: hidden;text-overflow: ellipsis;white-space:nowrap; font-size:16px; height:60px; line-height:60px; width: 100%; text-align: center;padding: 0 20px;}
	.xwzx_pagination{ position: absolute;z-index: 2; left:0; bottom:12px; width:100%; text-align:center;}
	.xwzx_pagination span{  display:inline-block; width:30px; height:4px; background:rgba(255,255,255,.5); cursor: pointer; margin:0 3px!important;opacity: 1;border-radius: 0; }
	.xwzx_pagination span.on{ background:#fff; }
	.xwzxBtn{ display:block; width:44px; height:44px; margin-top:-22px; background:#4a90e2; color:#fff; line-height:44px; text-align:center;font-family:宋体; font-size:30px; font-weight:bold; cursor: pointer; position: absolute;top: 50%; z-index: 2;}
	.xwzx_prev{ left:0;}
	.xwzx_next{ right:0;}

/*新闻列表*/
.newsRcon{ background:#fff; padding:0 15px 15px;    height: 550px;}
.xwtabtitle{ padding:10px 0; font-weight:bold; text-align:center; }
.xwtabtitle span{display:inline-block; padding:0 20px; line-height:40px; margin:0 30px; color: #4a4a4a;    border-radius: 30px;}
.xwtabtitle span.on{ background:#00599f; color:#fff; }
.xwlist1{  }
.xwlist1 li{padding:0 10px; border-bottom: 1px solid #f2f2f2;}
.xwlist1 li a,.xwlist1 li span{ display:block; line-height:66px; }
.xwlist1 li a{color: #4a4a4a; font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space:nowrap; float: left;width: 85%;}
.xwlist1 li span{ font-size:14px; color:#666; float: right; }
.xwlist1 li:hover a,.xwlist1 li:hover span{color:#00599f;}
.xwmore{ padding-top:20px;text-align: center;}
.xwmore a{ display:inline-block; line-height:30px; color:#00599f;font-size:14px; }
/*主题策划*/
.ztchlist{ padding-top:10px; }
.ztchlist li{ padding:5px 0 15px;transition: all .3s ease-in;}
.ztchlist li a{ display:flex; width: 100%;align-items: center; box-shadow: 0px 0px 14px 2px rgba(0,0,0,.08); }
	.ztchimg{ width: 200px; height:90px; }
	.ztchimg img{ display:block; width: 100%; height:100%; object-fit:cover; }
	.ztchtitle{ display:block; padding:0 20px 0 30px;}
	.ztchtitle em{display:block;  font-size: 20px; color: rgb(51, 51, 51); font-style:normal; }
	.ztchtitle i{ display:inline-block;color: #ffffff;background-color: rgba(15, 110, 205, 1); border:1px solid rgb(15, 110, 205);border-radius: 25px;font-size: 14px; line-height:30px; padding:0 20px; font-style:normal;margin-top:10px; }
.ztchlist li:hover { padding:0 0 20px; }
.ztchlist li:hover .ztchtitle i{ border:1px solid #ccc; color: #444; background:#fff; }
/*品牌推广*/
.pptglist{}
.pptglist li{ padding-top:15px;transition: all .3s ease-in; }
.pptglist li a{ display:block; background:#f7f7f7; width: 100%; }
.pptglist li a em{ display:block;width: 100%; height:305px; overflow:hidden; }
.pptglist li a em img{ width: 100%; height:100%; object-fit:cover; display:block;transition: all .3s ease-in; }
.pptglist li a span{display:block; padding:0 15px;font-size: 16px; text-align: center;color: #333333; line-height:30px; height:90px; }
.pptglist li:hover{ padding:8px 0 7px; }
.pptglist li:hover a{ background:#fff;box-shadow: 0px 0px 7px 2px rgba(0,0,0,.16); }
.pptglist li:hover em img{transform:scale(1.15);}
.pptg_pagination{ text-align:center; padding-top:15px;}
.pptg_pagination span{display:inline-block;vertical-align:top;width:32px;height:32px;border:1px solid #ededed;margin:0 3px!important;line-height:32px;color:#9999b2;font-size:14px;border-radius:3px;    opacity: 1; background: #fff;}
.pptg_pagination span.on{background:#3986c4;color:#fff;}

/*企业文化图片*/
.qywhCon{ padding-top:50px;}
.qywhlist li{ height:204px; overflow:hidden; width:50%;position: relative;float: left;}
.qywhlist li img{width:100%; height:100%;object-fit: cover;}
   .qywhlistimg2 p{ position: absolute; width: 80%; left: 10%; top: 50%; transform: translate(0, -50%);}
   .qywhlistimg2 p span{ color:#fff; font-size: 40px;text-shadow: rgb(0,0,0,.3) 0px 5px 0px; letter-spacing: 10px;text-align:left;display:block; line-height:140%;font-weight: bold;}
   .qywhlistimg2 p span:last-child{ text-align:right;}

/*招标采购*/
.zbcgC{ background:#fff; padding: 15px 20px 25px;}
.zbcgtitle{font-size: 34px;color: #004ea2;line-height: 150%;font-weight: bold;}
/*企业宣传片*/
.xcpvideo{ position: relative; background:url(/eportal/imageDir/csghsjy/2025/12/img_pc_site/2025121513270689672.jpeg) no-repeat left bottom; background-size:100% auto;    height: 542px; }
.xcpvideo video{ width:100%; display:block;}
.xcpvideo span{ position: absolute; left:0; bottom:30px; text-align:center; color:#fff; font-size:30px; font-weight:bold;width: 100%; }
/*业务板块图片*/
.ywbkCon{ padding:60px 0;}
.ywbkindex{}
.ywbkindex li{ padding-bottom:30px;}
.ywbkindex a,.ywbkindex img{ display:block; width:100%;}

/*浮动广告*/
.fdggimg{ position:fixed;left:30px; bottom:100px; z-index: 20; width:300px; }
.fdggimg a,.fdggimg a img{ display:block; width:100%; }